body { color: #666; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 15px; }
H2 { color: #666; font-size: 20px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; }
H3 { color: #666; font-size: 16px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; }
H4 { color: #666; font-size: 14px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; }
p { color: #666; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 15px; }
p a:link{ color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px;  font-weight: bold; text-decoration: none; }
p a:visited {color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; font-weight: bold;  text-decoration: none; }
p a:hover {color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; font-weight: bold; background-color: #d3d2d2; text-decoration: none; }

p.quote { font-style:italic; margin-left:5em; margin-right:5em;}
p.section { color: #666; font-size: 16px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; }
p.title { color: #666; font-size: 20px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; }
p.list { color: #666; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 14px; }
.list a:link { color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; text-decoration: none; }
.list a:visited { color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; text-decoration: none; }
.list a:hover { color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; background-color: #d3d2d2; text-decoration: none; }
.list a:active { color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; }

li { color: #666; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 15px; margin-top: 6px; }
li a:link{ color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 15px;  font-weight: bold; text-decoration: none; }
li a:visited {color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 15px; font-weight: bold;  text-decoration: none; }
li a:hover {color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 15px; font-weight: bold; background-color: #d3d2d2; text-decoration: none; }

td { color: #666; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 22px; vertical-align: top;}
td.class { color: #666; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; }
.class a:link { color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; text-decoration: none; }
.class a:visited { color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; text-decoration: none; }
.class a:hover { color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; background-color: #d3d2d2; font-weight: bold; text-decoration: none; }
.class a:active { color: #1573B3; font-family: Arial, Verdana, Helvetica, sans-serif; }

.class3 a:link { color: #CC9999; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; font-weight: bold; text-decoration: none; }
.class3 a:visited { color: #CC9999; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; font-weight: bold;text-decoration: none; }
.class3 a:hover { color: #CC9999; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; background-color: #d3d2d2; font-weight: bold; text-decoration: none; }
.class3 a:active { color: #CC9999; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; }

td.diary { color: #666; font-size: 9px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 15px; text-align:center;}
td.bold { color: #666; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; line-height: 15px; }
td.event { color: #fff; font-size: 11px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 11px; text-align:center;}
td.event_s { color: #fff; font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 10px; text-align:center;}
td.bodyclass { color: #666; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 18px; text-align: left;}
td.boldquoteclass { color: #000; font-size: 22px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; line-height: 26px; }
td.boldbody { color: #666; font-size: 16px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; line-height: 20px; }

th.class1 { color: #666; font-size: 13px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: bold; line-height: 16px; }
.class1 a:link { color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; font-weight: bold; text-decoration: none; }
.class1 a:visited { color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; font-weight: bold; text-decoration: none; }
.class1 a:hover { color: #1573B3; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; background-color: #d3d2d2; font-weight: bold; text-decoration: none; }
.class1 a:active { color: #1573B3; font-family: Arial, Verdana, Helvetica, sans-serif; }

.class2 a:link { color: #1573B3; font-size: 16px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 20px; font-weight: bold; text-decoration: none; }
.class2 a:visited { color: #1573B3; font-size: 16px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 20px; font-weight: bold;text-decoration: none; }
.class2 a:hover { color: #1573B3; font-size: 16px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 20px; background-color: #d3d2d2; font-weight: bold; text-decoration: none; }
.class2 a:active { color: #1573B3; font-family: Arial, Verdana, Helvetica, sans-serif; }

.class3 a:link { color: #CC9999; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; font-weight: bold; text-decoration: none; }
.class3 a:visited { color: #CC9999; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; font-weight: bold;text-decoration: none; }
.class3 a:hover { color: #CC9999; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; line-height: 16px; background-color: #d3d2d2; font-weight: bold; text-decoration: none; }
.class3 a:active { color: #CC9999; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; }

copybody { color: #ccc; font-size: 12px; line-height: 14px; background-color: white; text-decoration: none; }
a:hovercopy { color: #ccc; text-decoration: underline; }
.tipClass { font: 10px Arial, Helvetica; color: white }
.tipClass A { text-decoration: none; color: #FFFFCC }
input[type="text"] {color: #781351; background: #ffffff; border: 1px solid #781351;}
select {color: #781351; background: #ffffff; border: 1px solid #781351; }
